TRADIS_COMPARISON(1)

NAME
tradis_comparison - bio-tradis: compares two experimental conditions using the method of Dembek et al.

SYNOPSIS
tradis_comparison [-h] [-f] [-t read cutoff] [-o outputfile.csv] [-p outputplot.pdf] --controls controls.txt --conditions conditions.txt

DESCRIPTION
Compares two experimental conditions using the method of Dembek et al. mBio 2015. Read counts per gene are compared using edgeR. This analysis requires experimental replicates.

OPTIONS

  Required Arguments:

--controls
    control libraries, generally growth in a permissive condition

--conditions
    libraries exposed to the experimental condition being compared

  Optional Arguments:

-o  output filename

-p  output filename for diagnostic plots

-f  enable filtering on minimum read counts

-t  if --filter is enabled, sets minimum read count necessary in one condition for a gene to be included in the comparison.

AUTHOR
This manpage was written by Andreas Tille for the Debian distribution and can be used for any other usage of the program.